h1#logo {
  background-image: url(https://assets.turbovote.org/img/socialworkschi-logo.png);
}

/* accent color overrides */

body {
border-top: 5px solid #e19615;
}

a {
color: #e19615;
}

header ul li {
border-right: 1px solid #e19615;
}

header ul li a {
color: #e19615;
}

footer {
background-color: #e19615;
}

button {
background-color: #e19615;
}

input[type="text"], input[type="email"], input[type="tel"] {
color: #e19615;
}

select {
color: #e19615;
}

@media all and (max-width: 600px) {
footer {
background-color: #e19615;
}
.footer-container {
background-color: #e19615;
}
}

/* container hover color */
.done-instruction-toggle_container:hover {
  border-color:  #e19615!important;
}

/* list bullets */
.blue-bullet-list_item::before {
  background:  #e19615!important;
}
